=== framebuffers/CMakeLists.txt ===
add_subdirectory (qt)
add_subdirectory (x11)
