=== debian/changelog ===
krfb (4:4.13.3-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: krfb: multiple security issues in libvncserver.
    (LP: #1374043)
    - Add upstream_libvncserver-vulnerabilities.diff
    - http://www.kde.org/info/security/advisory-20140923-1.txt
    - CVE-2014-6053
    - CVE-2014-6054
    - CVE-2014-6055

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Sep 2014 18:55:56 +0200

krfb (4:4.13.3-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * SECURITY UPDATE: denial of service or possible code execution via
    integer overflow in liblzo2 in libvncserver in krfb
    - debian/patches/upstream_libvncserver-CVE-2014-4607.diff:
      check for overflow in libvncserver/lzoconf.h libvncserver/lzodefs.h
      libvncserver/minilzo.c libvncserver/minilzo.h
    - CVE-2014-4607
    - http://www.kde.org/info/security/advisory-20140803-1.txt
    - LP: #1352421

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Aug 2014 20:33:11 +0200
