## krfb 4.14.1

=== debian/changelog ===
krfb (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * SECURITY UPDATE: krfb: multiple security issues in libvncserver.
   - Add upstream_libvncserver-vulnerabilities.diff
   - http://www.kde.org/info/security/advisory-20140923-1.txt
   - CVE-2014-6055
   - LP: #1374043

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Sep 2014 18:46:58 +0200

krfb (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:31:06 +0200

krfb (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * New upstream release
  * Remove upstream_libvncserver-CVE-2014-4607.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:21:28 +0200

krfb (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * SECURITY UPDATE: denial of service or possible code execution via
    integer overflow in liblzo2 in libvncserver in krfb
    - debian/patches/upstream_libvncserver-CVE-2014-4607.diff: check for overflow in
      minilzo/minilzo.c, src/lzo1_d.ch, src/lzo1b_d.ch, src/lzo1f_d.ch,
      src/lzo1x_d.ch, src/lzo2a_d.ch.
    - CVE-2014-4607
    - http://www.kde.org/info/security/advisory-20140803-1.txt 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Aug 2014 17:24:04 +0200

krfb (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:05:41 +0200

krfb (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:31:36 +0200

krfb (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Add build-dep on  libktpcommoninternalsprivate-dev

  [ Scarlett Clark ]
  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:24:59 +0200

krfb (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes
  * kubuntu_krfb_link_to_pthread.diff is now add_libpthread_to_krfb.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:57 +0100

krfb (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:38 +0200

krfb (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:02 +0100
