=== debian/changelog ===
krfb (4:4.14.2-1) unstable; urgency=medium

  * Refresh patches.
  * New patch: cve-2014-4607_unbundle_libvncserver
  * Update build-dependencies.
  * New upstream release (4.14.2).
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:41 +0200

krfb (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:39 +0200

krfb (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:26:59 +0200
