=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: krfb
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -12,19 +11,18 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
                libjpeg-dev,
+               libktpcommoninternalsprivate-dev,
                libtelepathy-qt4-dev (>= 0.9),
+               libvncserver-dev,
                libxdamage-dev,
                libxtst-dev,
-               pkg-kde-tools (>= 0.12),
-               libktpcommoninternalsprivate-dev,
+               pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krfb
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krfb
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/krfb.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/krfb.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/krfb.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/krfb.git
 
 Package: krfb
 Section: net
