## krfb 14.12.3

=== debian/changelog ===
krfb (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:11:14 -0700

krfb (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:05:10 -0800

krfb (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:34:08 +0100

krfb (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Remove cve-2014-4607_unbundle_libvncserver now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Nov 2014 19:23:44 +0100

krfb (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Removed upstream_libvncserver-vulnerabilities.diff applied upstream.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:06:05 -0700

krfb (4:4.14.1-0ubuntu3) vivid; urgency=medium

  * No change rebuild for libktpcommoninternalsprivate8 transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Nov 2014 10:52:40 +0100
