=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: krfb
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libjpeg-dev,
                libktpcommoninternalsprivate-dev,
                libtelepathy-qt4-dev (>= 0.9),
@@ -21,14 +21,14 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/krfb.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/krfb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/krfb.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/krfb.git
 
 Package: krfb
 Section: net
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter4, krdc
+Suggests: khelpcenter, krdc
 Description: Desktop Sharing utility
  KDE Desktop Sharing is a manager for easily sharing a desktop session with
  another system.  The desktop session can be viewed or controlled remotely by
