## krfb 15.08.2

=== debian/changelog ===
krfb (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:42:26 +0100

krfb (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:20:14 +0100

krfb (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:36:07 +0100

krfb (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:53:14 +0100

krfb (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Remove telepathy build-deps, telepathy is now Qt 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Jul 2015 10:18:45 +0200

krfb (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:19:44 +0200

krfb (4:14.12.3-0ubuntu2) wily; urgency=medium

  * No change rebuild for libvncserver1

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 04 Jun 2015 13:15:53 -0500
