=== debian/control ===
--- 
+++ 
@@ -13,13 +13,11 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                libjpeg-dev,
-               libktpcommoninternalsprivate-dev,
-               libtelepathy-qt4-dev (>= 0.9),
                libvncserver-dev,
                libxdamage-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/krfb.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/krfb.git
