=== debian/control ===
--- 
+++ 
@@ -8,19 +8,33 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
                libjpeg-dev,
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5dnssd-dev,
+               libkf5i18n-dev,
+               libkf5notifications-dev,
+               libkf5wallet-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
+               libqt5x11extras5-dev,
                libvncserver-dev,
+               libx11-dev,
                libxdamage-dev,
                libxtst-dev,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/krfb.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/krfb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/krfb.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/krfb.git
 
 Package: krfb
 Section: net
