=== debian/changelog ===
krfb (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:16:14 +0100

krfb (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: build_against_gcc-6.patch.
    Thanks to Lucas Nussbaum for the report (Closes: 831090)
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Refresh patches
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:29:00 +0200

krfb (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:25:49 +0200
