## krfb 17.04.3

=== debian/changelog ===
krfb (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Clive Johnston ]
  * Add new file org.kde.krfb.appdata.xml to krfb.install

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:30:54 +0100

krfb (4:16.12.1-0ubuntu2) UNRELEASED; urgency=medium

  * Add new file org.kde.krfb.appdata.xml to krfb.install

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 02 Feb 2017 22:11:49 +0000
